
PedroAraya - Feature #1547

Feature # 1543 (New): Análisis de la problemática y propuesta  de proyecto

Definición de requisitos funcionales

10/04/2021 06:37 PM - Pedro Araya

Status: New Start date: 09/13/2021

Priority: Normal Due date: 09/26/2021

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2021 06:42 PM - Pedro Araya

- Estimated time set to 1543.00

#2 - 10/04/2021 06:43 PM - Pedro Araya

- Estimated time changed from 1543.00 to 0.00

- Parent task set to #1543
